@extends('layout/template')

@section('content')

    <div class="row" style="margin-top: 20px;">
        <div class="col-md-12">
            <h1>Reports</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <table class="table-striped table">
                <tr>
                    <th>Name</th>
                    <th>Typ</th>
                    <th>Status</th>
                    <th>Big</th>
                    <th>Medium</th>
                    <th>Small</th>
                    <th>Pixel</th>
                    <th>Save</th>
                </tr>
                @foreach($themes as $theme)
                    <form method="post" action="/a/themes?id={{ $theme->id }}">
                        @csrf
                        <tr>
                            <td>{{ $theme->name }}</td>
                            <td>{{ $theme->typ }}</td>
                            <td>
                               <select name="status" class="form-control">
                                   <option @if ($theme->status == "private") selected @endif >Private</option>
                                   <option @if ($theme->status == "public") selected @endif>Public</option>
                               </select>
                            </td>
                            <td><input type="checkbox" @if ($theme->img_big) checked @endif name="img_big"> </td>
                            <td><input type="checkbox" @if ($theme->img_medium) checked @endif name="img_medium"></td>
                            <td><input type="checkbox" @if ($theme->img_small) checked @endif name="img_small"></td>
                            <td><input type="checkbox" @if ($theme->img_pixel) checked @endif name="img_pixel"></td>
                            <td><input type="submit" class="btn btn-sm btn-outline-success" value="Save"></td>
                        </tr>
                    </form>
                @endforeach
            </table>
        </div>
    </div>



@endsection
